{
  "squadronMemberCollection": {
    "3000681": {
      "name": "Nastja Retyunskikh",
      "serialNumber": 3000681,
      "rank": "Serzhant",
      "picName": "RussianFemale21.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420818"
    },
    "3000680": {
      "name": "Viktor Ungern",
      "serialNumber": 3000680,
      "rank": "Leyitenant",
      "picName": "Russian15.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420802"
    },
    "3000682": {
      "name": "Vitaly Patrushev",
      "serialNumber": 3000682,
      "rank": "Serzhant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420801"
    },
    "3000677": {
      "name": "Yaroslav Salnikov",
      "serialNumber": 3000677,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420802"
    },
    "3000676": {
      "name": "Zakhar Petrov",
      "serialNumber": 3000676,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 41,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "recoveryDate": "19420916"
    },
    "3000679": {
      "name": "Fyodor Romanov",
      "serialNumber": 3000679,
      "rank": "Leyitenant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 56,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420906",
          "location": "Privol zskij",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "PzKw Mk III L",
            "type": "PzKpfw III Ausf.L",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Fyodor Romanov",
            "type": "I-16 type 24",
            "squadronName": "629th Fighter Air Regiment",
            "pilotSerialNumber": 3000679,
            "pilotName": "Lt Fyodor Romanov",
            "pilotStatus": -4,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420906"
    },
    "3000678": {
      "name": "Svyatoslav Kharmats",
      "serialNumber": 3000678,
      "rank": "Leyitenant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420802"
    },
    "3000673": {
      "name": "Ruslan Samokhin",
      "serialNumber": 3000673,
      "rank": "Kapitan",
      "picName": "Russian27.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420829"
    },
    "3000672": {
      "name": "Ruslan Likhachyov",
      "serialNumber": 3000672,
      "rank": "Kapitan",
      "picName": "Russian43.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 49,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420802"
    },
    "3000675": {
      "name": "Andrey Pavlovsky",
      "serialNumber": 3000675,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 55,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420825"
    },
    "3000674": {
      "name": "Evgeny Seryogin",
      "serialNumber": 3000674,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian26.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420802",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420802"
    },
    "3000671": {
      "name": "Aleksandr Charkov",
      "serialNumber": 3000671,
      "rank": "Major",
      "picName": "Russian06.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 112,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420913",
          "location": "Soljanka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "bf109g2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000241,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "I-16 type 24",
            "type": "I-16 type 24",
            "squadronName": "629th Fighter Air Regiment",
            "pilotSerialNumber": 3000671,
            "pilotName": "Major Aleksandr Charkov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19450503"
    },
    "3000774": {
      "name": "Vasily Tarasov",
      "serialNumber": 3000774,
      "rank": "Serzhant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420912",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420912"
    },
    "3000768": {
      "name": "Semyon Lazaroff",
      "serialNumber": 3000768,
      "rank": "Leyitenant",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3000831": {
      "name": "Roman Sedelnikov",
      "serialNumber": 3000831,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420825"
    },
    "3000876": {
      "name": "Igor Shashlov",
      "serialNumber": 3000876,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3000866": {
      "name": "Boris Kondurov",
      "serialNumber": 3000866,
      "rank": "Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420910"
    },
    "3000882": {
      "name": "Ilya Gagarin",
      "serialNumber": 3000882,
      "rank": "Leyitenant",
      "picName": "Russian22.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3000863": {
      "name": "Georgy Tsekhanovetsky",
      "serialNumber": 3000863,
      "rank": "Serzhant",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3000937": {
      "name": "Maksim Ukhtomsky",
      "serialNumber": 3000937,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420906",
          "location": "Privol zskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Fyodor Romanov",
            "type": "I-16 type 24",
            "squadronName": "629th Fighter Air Regiment",
            "pilotSerialNumber": 3000679,
            "pilotName": "Lt Fyodor Romanov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Maksim Ukhtomsky",
            "type": "I-16 type 24",
            "squadronName": "629th Fighter Air Regiment",
            "pilotSerialNumber": 3000937,
            "pilotName": "Lt Maksim Ukhtomsky",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629,
      "inactiveDate": "19420907"
    },
    "3000945": {
      "name": "Evgeny Sorokin",
      "serialNumber": 3000945,
      "rank": "Leyitenant",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3000944": {
      "name": "Denis Kudashov",
      "serialNumber": 3000944,
      "rank": "Serzhant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3001016": {
      "name": "Lev Shibalov",
      "serialNumber": 3001016,
      "rank": "Leyitenant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111629
    },
    "3001083": {
      "name": "Aleksey Bazhanov",
      "serialNumber": 3001083,
      "rank": "Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10111629
    }
  }
}